#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-FR0t7Iy1AANKmIr8RQBItB

key:
    hls-qualify-imported-names-plugin-1.0.2.0-FR0t7Iy1AANKmIr8RQBItB

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4f40d116809048e1f1fe5ce77ac967dc
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-FR0t7Iy1AANKmIr8RQBItB

depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    ghc-9.2.8 ghcide-1.9.1.0-82MtPiw6VEy7g2zsCS0H1y
    hls-graph-1.9.0.0-Cfk6hlbhshuFYcpubT3Xjf
    hls-plugin-api-1.6.0.0-6wwtik1rNrF7GVrrfOafh2
    lsp-1.6.0.0-Je3AaotTjxsES1xtoeAU3w text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

